# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2019-01-25 06:31
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cicd', '0002_auto_20190124_1800'),
    ]

    operations = [
        migrations.RenameField(
            model_name='project',
            old_name='project_id',
            new_name='id',
        ),
    ]
